---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-03T14:12:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://e70f7d5e-3277-4660-a405-9cc95642b4b0"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.scout.docs-488254aaaeb28a74709c5a74dd58f367fa2ddb17"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.scout.docs-488254aaaeb28a74709c5a74dd58f367fa2ddb17"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.scout.docs"
  summary: "NONE"
  versionInfo: "488254aaaeb28a74709c5a74dd58f367fa2ddb17"
